prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libstrophe
Description: A simple, lightweight C library for writing XMPP clients
URL: http://strophe.im/libstrophe/
Version: 0.8.8
Requires:
Requires.private: expat openssl  
Libs: -L${libdir} -lstrophe
Libs.private: 
Cflags: -I${includedir} 
